import request from "../../request.js"

export function getListByDoctor(doctorId) {
	return request({
		url: `/nurseApplet/schedule/plan/getListByDoctor?doctorId=${doctorId}`,
		method: 'get',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}

//提交
export function addHealthConsultationOrder(data) {
	return request({
		url: `/nurseApp/healthConsultation/addHealthConsultationOrder`,
		method: 'POST',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
//小程序购买商品订单支付接口
export function appletGoodsOrderPay(data) {
	return request({
		url: `/nurseApp/weChatPayment/appletGoodsOrderPay`,
		method: 'post',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}